Bug 111182 - activation of eth0 is delayed
activation of eth0 is delayed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-28 20:15 EST by Tom Higbie
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:46:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Higbie 2003-11-28 20:15:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Q312461; YPC 3.0.3; yie6_SBC; .NET CLR 1.1.4322; .NET CLR 1.0.3705)

Description of problem:
during bootup I see the message that activation of eth0 was delayed.  
When I try to start eth0, I get the msg that the 
file /lib/modules/2.4.20-8/modules.dep cannot be found.  Doing a ls, 
the path should be(?) /lib/modules/2.4.22-1.2061.nptl/modules.dep.  
Is there an update I can apply? Or can I change the setup someplace. 
I can't use the update utility because that needs eth0.  I can 
download to another computer, burn a cd and update that way ( a 
modern sneaker net:-)

Version-Release number of selected component (if applicable):
1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1.boot the computer
2.try to start eth0 with the network tool
3.
    

Additional info:
Comment 1 David Lawrence 2004-09-29 15:46:16 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.